Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 18:50:42 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi team,<div dir="auto">Kindly advise if I can do the exchange for 2 items from the same branch which I have collected my shipment from, or only I have one option which is return of items via App.</div>
<div dir="auto">Kindly advise.</div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Mar 2023, 16:49 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mona,<br><br>Thank you for contacting Splash.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience it may have caused. <br><br>Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. </div>
<div dir="ltr">
<br>We see that your order 9417527400 was delayed, and we are really sorry for the inconvenience caused to you.</div>
<div dir="ltr">
<br>The good news is that your order has now arrived at the store for collection, and is ready for pick-up.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.<br><br>We request you to visit the store and collect your order. </div>
<div><br></div>
<div dir="ltr">We would like to inform you, kindly make sure to have your any National ID or Passport, during the pickup. <br> <br>Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you did not receive the SMS, you can consider this email as a proof of collection.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Please let us know if we could be of any further help.</div>
</div>
<div dir="ltr"><div><br></div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Splash </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5799623